Subject: Sayonara! :)
From: Rahul Kumar Koli <[email-masked]>
To: india <[email-masked]>
Date: Wed, 10 Jan 2018 22:00:50 +0530 (IST)

Hi All, 

I want to bid farewell to you and inform you that I am leaving the LSM. This was my last day at work. 

I have enjoyed working for this company and I appreciate having had this wonderful opportunity to work with all of you. 
During this 1 year you all have provided me support, encouragement and guidance through which I have been able to excel at the projects offered to me. With many of you, I have shared a unique camaraderie which I hope will continue in the upcoming time even though I shall not be here with the company. 

I would especially like to thank " Pritish Sir" for being around as a great support all the time. 

Thank you Ravi Sir, Apoorv, Sona Sir, Vik-Rum, Tasuku, Ashish Dabral, Tushar, Rama Sir, IBD team and each one of you all who directly, indirectly played a key role in helping me with my work at LSM. 

A big warm hug and Thanks to my two best friend. I wish that I could explain how much you guys mean to me. It breaks my heart knowing that I won’t be seeing you guys every day. 
But one thing I can promise you both is that - Whenever I am happy, sad or having lunch/dinner, I will always remember you both as this is what we do everyday during our break times or whenever we are sad or happy! :* 

I will miss you Ashish (Takla) and Mansi (Bhatura) 

Thanks again to all for everything, 

Bye Bye! Ta Ta 

Regards, 
Rahul Kumar Koli